/*	-------------
GLOBEDIA 2014 min 1023px
------------- */

.row { max-width: 75em}
.cabecera{ padding:1.9em 0}
.btn-escribir, .btn-escribir:visited, .btn-escribir:active{padding:10px 5px;}
.pie{ margin-top:2em; border-top:7px solid rgb(235,238,240); border-bottom:7px solid rgb(182,192,198);background:rgb(240,246,249); }

.usuarioOff .large-10{padding-top:.8em}		
.usuarioOff .buscador{ margin:0}

header .buscador input[type="text"]{ max-width:300px; float:right; margin-left:.6em}	
	
.menu + .large-10{width:91.66667%;}
header .large-10{width:74.66667%;}

 

/*	-------------
Sidebar
------------- */	
.sidebar{padding-right: 0; text-align:right}
.sidebar h4{ color:#999; font-size:1.3em; margin-bottom:1em}
.sidebar h5{ text-align:left;padding-left: 0.6em; color:#999}
.sidebar ul, .sidebar ol{ margin:0; padding:0}
.sidebar li{ font-size:90%;font-family:'SourceSansProRegular', Arial; line-height:120%; margin:0 0 1em; padding:0; overflow:hidden}


.sidebar .banner2{ margin-bottom:2em; margin-left:0.6em}
.sidebar .banner3{ margin-bottom:2em; margin-left:0.6em}
.sidebar embed, .sidebar object {height:auto; min-height:250px}

.sidebar h4{ font-size:110%}
.sidebar h4 a{ color:#999}

.listadoLateral ul{ border-bottom:1px solid rgb(234,237,238)}
.listadoLateral, .listadoTags, .fichaAutor{ margin-bottom:2em; overflow:hidden}
.listadoLateral, .listadoTags, .fichaAutor{ text-align:left; padding-left:.6em}
.listadoLateral span{ color:rgb(70,145,93); font-size:80%; float:left; width:12%; display:block; word-wrap:break-word;text-align:center}
.listadoLateral span:before{ display:block;}

.listadoLateral li a{ display:block; margin-left:13%; color:rgb(32,78,109)}
.listadoLateral li a:hover{ color:rgb(31, 135, 237)}
.listadoLateral ol{ list-style:none}
.listadoLateral ol .numeros{ float:left; color:rgb(180,180,180); font-family:'SourceSansProLight', Arial; font-size:3em; line-height: 80%}

.listadoTags li{ display:block; float:left; margin-right:.4em; border:1px solid rgba(165,182,197,.5); border-radius:1em}
.listadoTags li a{padding:.4em .6em; display:block;  color:rgb(150,150,150); letter-spacing:0.02em}	
.listadoTags li:hover a, .listadoTags li a:hover{ color:rgb(255,255,255); text-decoration:none}
.listadoTags li:hover{background-color:rgb(165,182,197); border:1px solid rgb(165,182,197)}
/*fix h3 del listado de tags*/
.listadoTags h3{ font-family:'SourceSansProRegular', Arial; font-size:1em; margin:0; padding:0}

.cajaInfoNoticia{ padding:1em 1em 0.5em 1em;  background: #f6f6f6;
background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); border-top:1px solid rgb(234,237,238); border-bottom:1px solid rgb(234,237,238)}

.fichaAutor{ font-family:'SourceSansProRegular', Arial}
.fichaAutor .cajaInfoNoticia p{ margin:0; font-size:0.875rem}	
.fichaAutor dt, .fichaAutor dd{ margin:0; font-size:0.875rem}
.fichaAutor dt{ display:inline-block; width:24%; float:left}
.fichaAutor dd{ margin-left:24%}

.fichaAutor h5 {padding-top:0.2em; padding-left:0.8em; font-size:0.875em; color:#666}

.ico_problemas{ color:rgb(193,53,53); margin:.5em; padding:.2em 0 0 .8em; text-align:right; display:block; font-size:0.875rem; background:url(/img/ico_problemas.png) no-repeat 35% 70%; }


.bannerpie  {text-align:center; margin-left:16.667%}

/*	-------------
Registro
------------- */
.reveal-modal.tiny{width:30%;margin-left:-15%; min-width:500px}
.redactorColaborador{ background: url(/img/redactorColaborador.png) no-repeat center center}

/*	-------------
Noticia
------------- 
.f-dropdown:after { left: 32%}
.f-dropdown:before { left: 32.5%}
*/
/*capa redactores*/
#subscription_slider{z-index:10000; }


/*	-------------
GLOBEDIA 2014 min 1199px
------------- */

@media (min-width:1199px){	

header .large-7{margin-left:0;}
.btn-escribir, .btn-escribir:visited, .btn-escribir:active{padding:10px 20px;}
.menu + .large-10, header .large-10{width:83.33333% !important;}

/*	-------------
Menu lateral
------------- */	

.caja_hamburguesa, .menu div:first-of-type{display:none;}
.menu ul{border-top:0;padding-top:0;}


/*	Navegacion ----------- */

.banner970 + header + .row > nav.menu, .menu{top:0;}
.menu{ background:rgb(255,255,255); border-right:none; min-height:500px; position:relative;border:none;width:16.66667%;}
.menu .menuPpal{display:block; background-color:transparent; border:none; box-shadow:none;position:relative;  width:auto; padding:0;border-top:1px solid rgb(216,223,228);}
.menu .logo{ margin:1em 0;display:block}

	
.menu ul, .menu .menuDivisiones{ font-family:'SourceSansProRegular', Arial; font-weight:normal}
.menu ul{ display:block}
.menu p{ display:block}
.menu li a,	.menu li a:visited{ color:rgb(112,127,138)}
.menu li a:hover{color:rgb(31, 135, 237)}
.menu .logo{ margin:1em 0 2em; display:block; padding:0}
.menu .menuDivisiones{ border-top:1px solid rgb(216,223,228); border-bottom:1px solid rgb(216,223,228); padding:.6em}
.menu .menuDivisiones a:hover{ text-decoration:none} 
.menu li li.seleccionado{ list-style:circle}
.menu li{ padding:0; margin-bottom:.8em;position:relative;margin-left:.7em;}


/*	-------------
Pie
------------- */

.pie ul{display:block;}
.pie .copyright{text-align:left;padding-left:0.9375em; }

}